Support » Plugin: Easy Hide Login » works wonderfully! also for older WP installs!

  • this is one of the few security plugins that work with older WP versions too.
    the wp-login page is usually targeted by bots, so you get each day a lot of brute force attacks, trying to guess your password. If they do not know the login page, these attacks cease.
    You should combine this plugin with some security plugins too (like those avoiding php injection, limiting the login attempts to only a few, etc.)

  • The topic ‘works wonderfully! also for older WP installs!’ is closed to new replies.